body { background-color: #fff; font-family: Helvetica, Arial, sans-serif; font-size: 13px; }

a { color: #117226; text-decoration: none; }
a:hover { color: #b81410; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #106622; font-size: 2.2em; margin-bottom: 0.5em; font-weight: normal; }
h2 { color: #117226; font-size: 1.7em; margin-bottom: 0.5em; font-weight: normal; }
h3 { color: #117226; font-size: 1.3em; margin-bottom: 0.5em; font-weight: normal; }
h4 { color: #000000; font-size: 1.2em; margin-bottom: 0.5em; font-weight: normal; }

.content {  padding: 30px; }
p, .content { line-height: 1.5em; font-size: 13px; color: #000000; }
p { padding: 0; margin-bottom: 0.5em; }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; font-size: 13px; }
.content ul { padding-bottom: 15px; }

strong, b { font-weight: bold; }